» Ubuntu » Pakete

Error

two or more packages specified (binutils-dev raring)